	f_barmaid
	f_cheerleader_1
	f_dietician
	f_hostess
	f_pe_tz2
	f_pol_tz3_1
	f_pol_tz3_3
	f_scientist
	f_armcut
	m_chef
	m_clown
	m_dietician
	m_host
	m_karate_1
	m_karate_2
	m_pe_tz2
	m_pe_tz3
	m_pol_tz1_1
	m_pol_tz3_2
	m_pol_tz3_3
	m_priest
	m_scientist
	m_waiter
	m_pol_tz3_1
	m_hor_boilersuit_1
	m_pol_tz2_1
	m_barman
	f_waitress
	m_longcoatbody
	f_Alien_E.Ripley
	f_Alien_A.Ripley
	f_Aliens_E.Ripley
	m_Aliens_Bishop
	m_BTTF_Marty_McFly
	m_Dexter_Morgan
	m_George_A.Romero
	m_Jeff_Goldblum_suit
	m_Leatherface_1974
	m_Leatherface_pose
	m_Leatherface_P.L
	m_Leatherface_remake
	m_Michael_Myers
	m_RE2_Ben
	m_RE2_Marvin
	m_RE2_Robert_Kendo
	m_SW_Grand_Moff_Tarkin
	f_SW_EPIV_Leia
	m_SW_Luke_S_Yavin
	m_SW_Luke_stormtrooper
	m_SW_Han_Solo
	m_SW_Han_jacket
	m_SW_Han_stormtrooper
	m_SWB3_Han_Solo
	m_SW_R2D2
	m_SW_rebel_pilot
	m_SW_stormtrooper
	m_SW_scout_trooper
	m_SW_IMP_Pilot
	m_SW_TFA_stormtrooper
	m_FT13_Chad_Kensington
	m_PB_T-Bag_prisoner
	m_PB_T-Bag_suit
	m_Hitman_Agent_47
	m_Henry_Jones
	m_Indiana_J_jacket
	m_Indiana_J_shirt
	f_Ju-On_kayako_Saeki
	m_Kevin_spacey_suit
	m_Morgan_F_suit
	m_Morgan_F_Smocking
	m_MGSGZ_Snake
	f_Nicole_Kidman_dress
	m_Paul_Walker
	m_Hideo_Kojima
	m_Hideo_Kojima_suit
	m_Jean_Reno
	m_jigsaw
	m_Christian_Bale_tuxedo
	m_C.Bale_sweater
        m_Michael_Madsen_suit
	m_Ray_Liotta_suit
	m_Ray_Liotta_casual
        f_RoseMary_Reed
	f_RE1Rebecca
	f_RE1Jill
	m_RE2_Leon_bandaged
	m_RE2_Leon
	f_REO_Alyssa_Ashcroft
	f_REO_Cindy_Lennox
	m_REO_Kevin_Ryman
	m_REO_George_Hamilton
	f_RE2_Claire_no_vest
	f_RE2_Claire
	f_RE2_Annette
	f_RE2_Ada
	f_RE2_Ada survivor
	m_RE2_William_Birkin
	f_RE2_zombie_woman
	f_RE2_zombie_woman_v2
	f_RE3_jill
	m_RE3_Carlos_Olivera
	m_RE3_Nicholai
	m_RE4_Leon_jacket
	m_RE4_Leon_holster
	m_RE4_Hunk
	m_RE4_wesker
	m_RE6_Leon
	f_moira_b
	m_Kurt_cobain
	m_Kurt_cobain_2
	m_RE2_Zombie_cop
	m_RE2_zombie_man
	m_RE2_zombie_man_2
	m_REO_zombi_teen_boy
	m_mrx
	m_chris
	m_Brad
	m_majinib
	m_rechris
	m_boogeyman
	f_RE4_Ada_Wong
	m_TWD_Merle_Dixon
	m_TR_Douglas_Quaid
	m_T3_Arnold_Biker
	m_T3_A_Biker_damaged
	m_T3_A_Biker_damaged_2
	m_TAOT_TinTin
	m_Alan_wake
	m_Alan_wake_home
	m_Alan_wake_AN
	m_MP3_Max_suit
	m_MP3_Max_shirt_suit
	m_MP3_Max_tropical_shirt
	m_Matrix_Neo_inspector
	m_Matrix_Neo_kimono
	m_Matrix_neo_zion
	m_Matrix_T.Anderson
	m_Matrix_T.Anderson_2
	m_Matrix_The_one
	m_Morpheus_kimono
	m_Matrix_smith_green
	m_Matrix_smith_black
	m_Matrix_Neo_long_jacket
	m_Matrix_Neo_no_coat
	f_Matrix_Trinity
	f_Matrix_Trinity_2
	f_Sigourney_W._scientist
	f_Sigourney_W._shirt
	m_Kiefer_S._Sweater
	m_X-Files_Mulder_suit
	m_X-Files_Mulder_shirt
	m_X-Files_Mulder_coat
	f_X-Files_Scully_suit
                                                                                                                                   